View Issue Details

IDProjectCategoryView StatusLast Update
0001930Industrial-Craft²crossmod-compatibility / submodules / APIpublic2016-07-29 16:50
ReporterPallitaxAssigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWinOSWin 8.1OS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001930: IC2 duplicates buckets of enderio Reservoir
Descriptionsince the last update of the ftb unstable pack to 1.10.2 (from 1.10) to Vers. 4.3.2.1-1.10.2 the Reservoir from enderio has a bug if you klick on it with an empty bucket to get water out of it, it gets you 1000 buckets full of water, in one stack. To get rid of them you can drop the "stack", log off and on again. This was definitly not the case in the last version of the pack.
additional info: i reported it to github of enderio. the say it is caused be IC2.... report it there ....no further information provided. Then they closed the issue....
Steps To ReproduceBuild up a moded minecraft with IC2 and enderio.(or use ftb unstable 1.10.2)
Build up a Reservoir (enderio) 2x2, fill it with water.
try to fill a empty bucket full of water, you get 1000 buckets.
Additional Informationreported it the ftb forum and enderio. The enderio guys said it is a IC2 issue.
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

duplicate of 0001925 resolvedAroma1997 IC2 2.6.10 Ore Dictionary ItemStack Issue 

Activities

Pallitax

2016-07-19 11:28

reporter   ~0004634

here the issue and the statement of the enderio crew; https://github.com/SleepyTrousers/EnderIO/issues/3533

oitsjustjose

2016-07-22 19:36

reporter   ~0004637

I'm noting this here and on my own bug report because I hope the dev team sees it - the MC 1.9.4 build # 56 is what breaks this - build # 55 and below do not cause this on MC 1.9.4 or 1.10.2.

Issue History

Date Modified Username Field Change
2016-07-19 10:01 Pallitax New Issue
2016-07-19 11:28 Pallitax Note Added: 0004634
2016-07-22 19:36 oitsjustjose Note Added: 0004637
2016-07-22 21:31 Chocohead Relationship added duplicate of 0001925
2016-07-29 16:50 Chocohead Status new => resolved
2016-07-29 16:50 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-07-29 16:50 Chocohead Resolution open => fixed
2016-07-29 16:50 Chocohead Assigned To => Player